* {
	margin-right: 0;
	padding: 0;
	box-sizing: border-box;
}
a {
	text-transform: uppercase;
	color: black;
	text-decoration: none;
	
}
body {
	text-align: center;

}
li {
	display: inline-block;
	margin: 30px;
	padding: 30px;

}

h1 {
	font-size: 60px;
	margin: 10px;
	padding: 20px
}

p {
	color: gray;
	margin: 10x;
	font-size: 30px;

}